local fn = _gn(0xAE4E8157D9ECF087)
--- Same as END_TEXT_COMMAND_SCALEFORM_STRING but does not perform HTML conversion for text tokens.
function Global.EndTextCommandScaleformString_2()
	return _in2(fn)
end
